Bug 180110 - Honor $RPM_OPT_FLAGS, useless debuginfo, run tests
Summary: Honor $RPM_OPT_FLAGS, useless debuginfo, run tests
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fetchlog   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Paul Wouters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-05 21:07 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.0-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-12 02:06:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
specfile patch (829 bytes, patch)
2006-02-05 21:07 UTC, Ville Skyttä
no flags Details | Diff
honor $RPM_OPT_FLAGS (339 bytes, patch)
2006-02-05 21:08 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-02-05 21:07:52 UTC
fetchlog's build doesn't honor $RPM_OPT_FLAGS, and produces more or less a
useless debuginfo package.  Also, it'd be nice to run tests during build. 
Patches attached.

Comment 1 Ville Skyttä 2006-02-05 21:07:53 UTC
Created attachment 124231 [details]
specfile patch

Comment 2 Ville Skyttä 2006-02-05 21:08:26 UTC
Created attachment 124232 [details]
honor $RPM_OPT_FLAGS


Note You need to log in before you can comment on or make changes to this bug.